@import "../abstracts/variables";
@import "../abstracts/mixin";

.rezulet {
  display: flex;
}

.container {
  position: relative;
}

.block-nav-inform_text {
  position: absolute;
  font-weight: 700;
  font-size: 30px;
  line-height: 38px;
  color: $color-btn;
  width: 230px;
  top: 0;
  left: 40px;
}

.rezulet-list {
  margin-top: 40%;
}

.rezulet_list-iteam {
  display: block;
  margin-bottom: 20px;
}

.rezulet_list-img {
  margin-left: 90px;
}

.block-rezulet_inform {
  margin-top: 27px;
}

.block-rezulet_tittle {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: #323232;
  width: 269px;
  text-align: center;
}

.block-rezulet_text {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #848e97;
  width: 269px;
  margin-top: 14px;
  text-align: center;
}

.block-nav-inform_foto {
  margin-left: 65px;
  width: 317px;
  height: 381px;
}

@media (min-width: 481px) {
  .container {
    margin-top: 50px;
    margin: 0 auto;
  }

  .block-nav-inform_text {
    font-weight: 700;
    font-size: 35px;
    line-height: 44px;
    width: 480px;
    left: 25px;
  }

  .block-nav-inform_foto {
    margin-left: 50%;
  }

  .rezulet-list {
    margin-top: 15%;
    margin-bottom: 10%;
  }

  .rezulet_list-iteam {
    display: flex;
    justify-content: start;
    margin: 0;
    margin-top: 20px;
  }

  .rezulet_list-img {
    margin-left: 15px;
  }

  .block-rezulet_inform {
    margin-left: 15px;
    margin-top: 0;
  }

  .block-rezulet_tittle {
    text-align: start;
  }

  .block-rezulet_text {
    text-align: start;
    font-size: 10px;
  }
}

@media (min-width: 992px) {
  .rezulet {
    width: 100%;
    height: 100%;
    background: #dedede;
  }

  .container {
    margin: 0 auto;
    display: block;
  }

  .rezulet-container {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%;
  }

  .block-nav-inform_foto_text {
    margin-top: 20%;
    margin-left: 25px;
  }

  .block-nav-inform_text {
    position: absolute;
    top: 20%;
    left: 70%;
  }

  .block-nav-inform_foto {
    width: 700px;
    height: 509px;
    margin-left: 27%;
  }
}
